- Chose something to genuinely research, because I don't know, rather than a topic I'm passionate about.
- Write out my opinion on the topic *before* starting formal research

- An issue or topic I've always wanted to learn more about is the political system
- An issue or topic I have a personal connection to is philosophy, technology
- A conversation or debate I spend a lot of time thinking about is the art of improvement
- Something I think needs to change in society is the existence of self propagating norms
- An issue that affects my community negatively is political discourse. 
- Something I wish more people cared about was fixing the world
- I worry that I see safe spaces being used in a negative way
# Primary research
- Interview prominent public figures or heads of clubs that have public stated feelings about safe spaces, asking about why they did it, how they did it, what impact they feel it's had.
- https://www.usu.edu/safe-at-usu/
# Secondary Research
- https://qz.com/398723/slavoj-zizek-thinks-political-correctness-is-exactly-what-perpetuates-prejudice-and-racism
- https://en.wikipedia.org/wiki/Jonathan_Haidt
- https://www.insidehighered.com/node/7407
- https://www.vox.com/2016/7/5/11949258/safe-spaces-explained
- https://www.dochaspsych.com/blog-defining-your-safe-space-what-does-safe-space-mean/
- https://dictionary.cambridge.org/us/dictionary/english/safe-space
- https://www.merriam-webster.com/dictionary/safe%20space
- https://chicagomaroon.com/2016/news/reg-honors-chicago-blood-bank-founder/
# The Complex Case of Fear and Safe Space
## Introduction
- The Chicago School board considered a proposal for a magnet school intended to be a safe space for LGBT individuals
- The only reliable way to prevent disrespectful treatment is through separation
- The rational commonly used for safe spaces makes it difficult for an educator to effectively respond to actual harassment
- The need for safe space for students who experience social exclusion and harassment is the result of a political economy that was *intended to create safe space for others*. (2) Students *who are able* to articulate a need for safe space often don’t need the kind of space separation offers; *students who need (if only temporarily) separation, often are unable to say so.* (3) ‘‘Safe space’’ does not always or only function to defuse fear and establish safety for students; safe space may also function to create emotional relief for adults
- Safe spaces translate feelings of fear into separation, creating a divide
- The desire for safe spaces comes from the inherent idea that being hurt is an uncomfortable emotion, and fearing being hurt is an uncomfortable emotion. These are generally perceived to impede students' abilities to learn and grow. As such, safety is the antidote for fear, but this safety creates separation
- The creation of safe spaces relies on the assumption that the creators of safe spaces are able to effectively anticipate the fears of students across cultural, racial, and social divides.
- In this context, fear is fear of harm and danger. By operating on the assumption that more harm will come, this establishes a power relationship that's rooted in *past histories*, where the disadvantaged group is harmed.
- By implementing safe spaces, you create a dynamic where the response to harassment (assumed or real) is fear.
- If safe spaces create a dynamic of fear, the effect of safe spaces is less than desirable, and it doesn't move towards the intended goal of making students feel safer, rather it moves them away. 
## Where do calls for safe spaces come from?
- Many students do not want to be separated from their peers
- Many students who have the luxury of asking for a safe space don't truly need one
- Calls for safe spaces have typically come from parents or educators
- Many of the dynamics that enable harassment are invisible to those who enjoy privilege, social or otherwise
- A call for a safe space indicates acknowledgement that a student feels uncomfortable in the face of other peers' behavior. The call for a safe space as a solution places that uncomfortable feeling into the box of "fear"
- As long as we assume that emotions are instinctual reactions of a person to external events (even if triggered by cognitive judgment) that prompt action, the only available analysis of emotion relies on an outmoded faculty psychology. This has the troubling effect of divorcing logic and affect in action
## Fear
- Emotions can be viewed through the lens of a cognitive device that can help create and form habits.
### Fear as an evolutionary tool
- As Dewey helps us to understand, *it is not that fear as emotion causes us to move away from persons perceived as somehow dangerous; rather, affect becomes ‘‘fear’’ by the interpreted action of separation.*
- Therefore, neurologically, *fear stems from habit*, not the other way around
- Affect arises unbidden in a reaction to a problematic circumstance in which habits of adjustment are inadequate
	- Basically: You feel fear when you are unable to resolve the perceived issue through typical means
- This emotional response doesn't necessarily need to be fear, leading to separation
- This emotional response can be redirected into a search for understanding, creating a productive output (Dewey)
- The author disagrees with the above sentiment, arguing that fear and anger can be intelligent, productive, emotions.
### Fear as a Sociocultural Practice
- According to Ahmed, objects and rhetoric can become "sticky, or saturated with emotion"
- The author then uses this to reinforce the idea that by propagating "past feelings" forward by proactively acting against them, we continue to let these ideas hold meaning, and power.
	- The author refers to this propagation of fear as "habituated fear"
	- This fear works in two ways, the discriminated group fears further discrimination, and the dominant group fears losing control, change, and that which it does not understand. "The more we don't know \[understand] what or who it is we fear, *the more the world becomes fearsome*"
- You can change the narrative around an idea, thus changing the emotions associated with it
- *By designating fears \[at a societal level], we divide the world into safe spaces and unsafe spaces \[for different groups of people]*
- By creating a designated "zone" of safety, you're allowing fear to restrict the space in which "targeted groups" exist in, which in turn allows "attacking groups" to grow and occupy more space
- Without the ability to attach fear to certain objects, the "world itself" becomes fearsome. Humans attach fear to certain objects, thus enabling them to view the world from a simpler perspective of "safe", and "unsafe
- Those in the discriminated group are often led to mask discomfort because societally, especially in "dominant groups", showing fear is seen as a sign of weakness. They are not able to avoid interacting with the dominant group without facing significant socioeconomic consequences.
- The effect of safe spaces is to restrict the movement of parties *least likely* to cause trouble. This includes examples like restricting females to dorms to keep them safe from roving males, to the creation of a LGBT school for the protection of those students
- The creation of safe spaces places people into categories, categories built around fear. This is effectively actively *investing* in the set of societal norms, creating further discrimination and harm. 
### Understanding emotions
- Emotions come to be with reference to relational, socially constructed, context oriented experience
- Separation is one way in which responding to an event results in the event being recorded as "something to be afraid of" in the amygdala
- In may ways, safe spaces enable the habituation of fear in this manner
- Fear is an emotion that's more easily used to hurt or control others, by making targeted groups afraid, then you give the dominant group control over them
- *Safe spaces are a simple solution for an inherently complicated problem*. They limit rich deconstruction and interpretation of a situation, leading to limited ability to act on a fitting response.
- When fear becomes habitually associated with an object, it becomes resistant to rational control
- **How does fear benefit the fearful one?**
- As people put up defenses from each other, we grow farther apart, and it becomes easier to view a group of people as "the other"
- These groups tend to 
- Harassment can be more effectively combatted by re-interpreting the treatment they receive.

# Dilemmas of political correctness
<https://ora.ox.ac.uk/objects/uuid:40d31aed-1296-4dc6-b511-e7135b83ee8a>
- Discussions around political correctness can often be simplified down into such:
	- Proponents see nothing to fear in erecting norms that inhibit expression on one side, and opponents see this as a misguided effort to silence political enemies.
- The author defines political correctness as "the attempt to establish norms of speech (or sometimes behavior) that are thought to protect vulnerable, marginalized, or historically victimized groups, with the goal of shaping public discourse with the goal of avoiding insult or outrage, a lowered sense of self esteem, or otherwise offending sensibilities." By dubbing something politically incorrect, it implies that there is something worrisome or objectionable at work
- The author places strong emphasis on the distinction between an idea being morally right or wrong, and being politically correct. He provides the examples that:
	- Criticizing someone for referring to an administrative assistant as a "secretary" constitutes political correctness, but advocating for higher wages is not
	- Insisting on trigger warnings or deleting offending material is a form of political correctness, but arguing for rape prevention security measures is not.
	- In the inverse, it's not politically incorrect to make a donation to fight gay marriage, but it is politically incorrect to speak publicly against gay marriage
- Political correctness can be viewed as something to benefit marginalized groups, or as a societal movement towards restraint on public expression
- Given the idea that political correctness is a societal movement, it culminates in a form of self censorship where there are consequences for those who violate communal norms
- One practical example of this is when German politician Phillipp Jenninger fell into disgrace after a speech that engaged rhetorically with the perspective of Nazi Germany, even though the speech was devoid of Nazi sympathy or anti-semitism. The same speech was given in a jewish synagogue by a jewish leader, and it received no negative response, demonstrating that the worry was the *signal* sent by the speech being given by a german politician
- Another practical example is when the mayor of Washington DC was forced to resign after making use of the word "niggardly"
	- The N word is derived from latin roots (*niger* - dark) and developed from french and spanish roots in the mid 18th century, whereas niggardly is derived from the old english word *nigon*, meaning stingy. The modern etymological root is niggle, meaning giving excessive attention to minor details
- Self censorship is an ultimate victory for those seeking to eliminate a form of censorship
- Political correctness stems from concern for the victimized groups, and is typically seen on the left end of the political spectrum, but it can also be seen on the right
	- Examples includes attempts to delegitimize opposition to war by suggesting dissenters are insulting "the brave men and women who fight on our behalf"
- Those opposed to political correctness often dismiss it as a trivial insistence to redefine words, or an attempt to silence opposition.
- It's easy to dismiss some cases, but it's harder to dismiss others (eg, the taboo on the N word or certain taboos around racial science, or the underlying worries around such ideas).
	- There are perfectly valid motivations for attempting to cultivate and enforce political norms, eg a record of violence and injustice directed towards African Americans being promoted through superficially respectable means
- On a broader level, enlightened moral thinking has led society to converge on a *default norm against advancing ideas associated with oppression or marginalization*
- The author agrees with the idea  that political correctness has made “the casual infliction of humiliation...much less socially acceptable than it was,” and even that “encouraging students to be ‘politically correct’ has made our country a far better place.”
- The author argues that political correctness has brought huge benefits, but there are limits of being politically correct
	- Where those limits should be located is subject to disagreement. On one end of the spectrum are minor conventions and taboos, at the other end are explicit laws prohibiting forms of expression (hate speech)
	- You can acknowledge the value of political correctness without endorsing all uses of political correctness as a barrier in public discourse
	- Potential drawbacks of political correctness are especially relevant when you note how individual applications of political correctness are applied at an extreme level.
	- Extreme political correctness can often revolve around morally superficial applications of reasonable norms, taken to an extreme
- Political correctness concerns offense and sensibilities, not the objective interests of everyone involved. 
- There's an increasing tendency to reject government terms like "illegal alien" in favor of "undocumented immigrant" with the implication that refusing to do so implies reactionary or hateful views.
- One example of political correctness backfiring is when "sensitive" material is removed from coursework to avoid upsetting students. 
- This is shown with affirmative action causing problems and not having the intended affect
- We want to avoid "being gored on either horn"
- Enforcing political correctness can lead to widespread "preference falsification", in which what people believe in private is detached from what is spoken in public
- "preference falsification" can lead to polarization.
- In the example of social justice, many attribute poor social outcomes to factors *external* to the person, because then you can avoid directly blaming the person, an inherently uncomfortable discussion. Regardless of how correct the end result is, this tendency is still present. 
- In promoting norms intended to benefit marginalized groups, we both help and hurt them.

# Safe spaces, explained
- The author introduces the paper by showcasing some of the negative ways in which safe spaces are viewed and understood.
- The author then explains that safe spaces are a place where marginalized groups can feel welcome and accepted
- Distinction is made between psychological safety and physical safety
- The first usages of the term "safe space" came from the 1960s, where same sex relationships were outlawed, so a safe space was a place where people were able to practice same sex relationships without being noticed by the cops. 
- Examples of situations where the classical term "safe space" still applies exist in areas where non-heteronormative behavior is outlawed or socially shamed.
- The same idea applies to other groups, like women, and people of color.
- One advocate for safe spaces states that they've found that being able to surround themselves with people of the same marginalized group makes it easier to be themselves.